@charset "UTF-8";


@media screen and (max-width:1440px){
	.sec4 .container .freq_ask .ask_slider_container .ask_slider {padding: 0 60px 20px;}
	.sec4 .container .freq_ask .slick-arrow.slick-prev {left: 0;}
	.sec4 .container .freq_ask .slick-arrow.slick-next {right: 0;}
}

@media screen and (max-width:1280px){
	.sec1 .main_top_area .main_slide_wrap {width: 800px;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont {padding: 17px 230px 32px 0; background-size: 180px auto; background-repeat: no-repeat;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg1 {background-size: 160px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg2 {background-size: 160px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg3 {background-size: 160px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg4 {background-size: 160px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg5 {background-size: 160px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_tit {height: 120px; font-size: 40px; line-height: 60px;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_txt {height: 54px; margin: 15px 0 0; font-size: 17px; line-height: 27px;}
	
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-dots li {margin: 0 7px 0 0;}

	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li {margin: 20px 0 0;}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > img {display: inline-block; transform: scale(0.9);}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > p {margin: 8px 0 0; font-size: 15px; line-height: 27px;}
	
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link {padding: 50px 20px; background-position: right 10px center; background-size: 196px 203px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap {width: 412px;}
	
	/* 2023-07-25 */
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left {width: 500px;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .title_box {width: 400px;}
	
}

@media screen and (max-width:1080px){
	.sec1 .container{padding: 45px 10px;}
	.sec1 .main_top_area {display: block;}
	.sec1 .main_top_area .main_slide_wrap {display: block; width: 100%;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont {padding: 17px 210px 32px 0; background-repeat: no-repeat;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_tit {height: 80px; font-size: 32px; line-height: 40px;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_txt {height: 48px; margin: 10px 0 0; font-size: 16px; line-height: 24px;}
	.sec1 .main_top_area .icon_menu_wrap {display: block; margin: 15px 0 0;}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li {margin: 10px 0 0;}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > img {display: inline-block; transform: scale(0.7);}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > p {line-height: 24px;}

	.sec1 .main_search_wrap {margin: 30px 0 0; padding: 29px 39px;}
	.sec1 .main_search_wrap .input_box .search_input {height: 50px; padding-left: 15px; font-size: 17px;}
	.sec1 .main_search_wrap .input_box .search_btn {width: 50px; height: 50px; background-size: 15px 15px;}
	.sec1 .main_search_wrap .search_txt {width: 295px; padding: 0 0 0 10px;}
	.sec1 .main_search_wrap .search_txt .search_top .popularity_txt {padding: 0 10px 0 25px; font-size: 14px; line-height: 24px;}
	.sec1 .main_search_wrap .search_txt .search_top .popularity_txt:before {left: 8px; width: 11px; height: 11px;}
	.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap {max-width: 160px; min-width: 160px; margin: 0 0 0 10px;}
	.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap .search_tit .search_link {padding: 0 15px 0 8px; font-size: 15px; line-height: 24px;}
	.sec1 .main_search_wrap .search_txt .search_top .search_list_wrap > .search_tit .search_link:after {top: 10px; right: 12px; width: 8px; height: 5px;}
	.sec1 .main_search_wrap .search_txt .search_tag_wrap {height: 17px; margin: 8px 0 0;}
	.sec1 .main_search_wrap .search_txt .search_tag_wrap > .tag {margin: 0 5px; font-size: 14px;}

	.sec2 .container {padding: 0;}
	.sec2 .box_menu_wrap.sty1 {position: relative; left: 0; top: 0;}
	.sec2 .box_menu_wrap.sty2 {display: block; margin: 15px 0 0;}
	.sec2 .box_menu_wrap.sty2 .left_box {display: block; width: 100%;}
	.sec2 .box_menu_wrap.sty2 .right_box {display: block; width: 100%;}
	.sec2 .box_menu_wrap.sty2 .right_box .main_tab_wrap {padding: 20px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link {padding: 20px;}
	.sec2 .box_menu_wrap .box_menu_list > li.color1 .plus_link {background-position: right 20px bottom 20px; background-size: 68px auto;}
	.sec2 .box_menu_wrap .box_menu_list > li.color2 .plus_link { background-position: right 20px bottom 20px; background-size: 60px auto;}
	.sec2 .box_menu_wrap .box_menu_list > li.color3 .plus_link {background-position: right 20px bottom 20px; background-size: 87px auto;}
	.sec2 .box_menu_wrap .box_menu_list > li.color5 .plus_link {background-size: 129px auto;}
	.sec2 .box_menu_wrap .box_menu_list > li.color6 .plus_link {background-size: 85px auto;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty1 {padding: 20px 100px 20px 20px; background-size: contain;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty2 {padding: 20px 100px 20px 20px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_tit {font-size: 20px; line-height: 30px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_txt {height: 42px; margin: 10px 0 0; font-size: 14px; line-height: 21px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_txt br {display: none;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty1 .box_menu_txt br {display: inline-block;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .plus_btn {right: 10px; width: 38px; height: 38px; margin: 40px 0 0;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .plus_btn:after {top: 14px; left: 14px; width: 10px; height: 10px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap {margin: 18px 0 0;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap .box_btn {margin: 0 0 0 5px; padding: 0 15px; line-height: 30px;}

	.sec2 .main_tab_wrap .title_area {padding: 0 50px 0 0;}
	.sec2 .main_tab_wrap .title_area .tab_box .tab_list li {margin: 0 0 0 10px; padding: 0 0 0 10px;}
	.sec2 .main_tab_wrap .title_area .tab_box .tab_list li:before {height: 18px; }
	.sec2 .main_tab_wrap .title_area .tab_box .tab_list li .btn {font-size: 20px; line-height: 30px;}
	
	.sec2 .main_tab_wrap .tab_cont {margin: 15px 0 0; min-height: auto;}
	.sec2 .main_tab_wrap .tab_cont .notice_list {border-left: none; border-right: none;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li {margin: 8px 0 0;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left {width: 100%;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link {display: block; padding: 0 10px;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link:before {left: 2px; width: 3px; height: 3px;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .notice_line {margin: 0 20px 0 0; padding: 0 10px; line-height: 28px;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .title_box {width: calc(100% - 68px);}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_left .notice_link .title_box .title {font-size: 15px; line-height: 30px;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_right {width: 90px; background-image: none;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_right .notice_date{padding: 0 0 0 8px; font-size: 15px; line-height: 20px;}

	.sec3 .container {padding: 30px 10px 30px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list {font-size: 0; vertical-align: top;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li {margin: 8px 0 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li:first-child {margin: 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color1 {background-position: right 15px bottom 15px; background-size: 36px auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color2 {background-position: right 15px bottom 15px; background-size: 36px auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color3 {background-position: right 15px bottom 15px; background-size: 30px auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link {padding: 18px 18px 15px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_tit {font-size: 16px; line-height: 20px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_txt {font-size: 14px; line-height: 28px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_txt .else_txt {font-size: 22px; line-height: 28px;}
	
	
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box {margin: 0 0 0 5px; width: calc(100% - 193px); border: 5px solid #e9f0f8;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link {padding: 22px 15px; background-image: url("/images/home/kor/user/main/bt_left_map.png"); background-position: right center; background-size: 130px 135px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_tit {font-size: 22px; line-height: 30px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_subtxt {height: 80px; font-size: 12px;}

	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap {display: table-cell; width: 312px; padding: 0 0 0 10px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box {max-width: 440px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box .inner_box {height: 280px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots {top : -15px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li {margin: 0 5px 0 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots li button {display: block; width: 8px; height: 8px;}
	
	.sec4 .container {padding: 30px 10px;}
	.sec4 .container .freq_ask .title {margin: 0 0 15px; font-size: 20px; line-height: 32px;}
	.sec4 .container .freq_ask .tag_select {margin: 0 0 10px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list {padding: 10px 30px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .item {width: 33.3333%; padding: 3px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn {padding: 5px 10px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn .text {font-size: 13px; line-height: 18px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .slick-arrow {width: 12px; height: 22px; background-size: 12px auto;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider {padding: 0 40px 20px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide {margin: 0; padding: 15px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper {height: 106px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box {margin: 10px 0 0;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .title {height: 75px; margin: 0 0 10px; font-size: 16px; line-height: 24px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .btn_box .btn .text {font-size: 13px; line-height: 20px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .tag_box {margin: 0 0 10px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .tag_box .tag {height: 66px; font-size: 14px; line-height: 22px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on {padding: 25px; box-shadow: none;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .text_box .title, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .text_box .title {height: 72px; margin: 0 0 33px; font-size: 16px; line-height: 24px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-arrow {width: 16px; height: 29px; background-size: 16px auto;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slick-dots li button {width: 24px; height: 5px;}
	
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper .tag_txt_cont .tag_inner_box .tag_txt {font-size: 20px; line-height: 30px;}
}


@media screen and (max-width:767px){
	.sec1 .container{padding: 20px 10px;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont {padding: 12px 170px 20px 0; background-position: right 10px center;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg1 {background-size: 140px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg2 {background-size: 140px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg3 {background-size: 140px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg4 {background-size: 140px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg5 {background-size: 140px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_tit {height: 72px; font-size: 26px; line-height: 36px;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont .main_txt {height: 42px; margin: 8px 0 0; font-size: 14px; line-height: 21px;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list .slick-dots {bottom: 0;}
	.sec1 .main_top_area .icon_menu_wrap {margin: 10px 0 0;}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li {margin: 8px 0 0;}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > p {line-height: 21px;}
	
	.sec1 .main_search_wrap {display: block; margin: 20px 0 0; padding: 0; background-color: #eef0ff;}
	.sec1 .main_search_wrap .input_box {display: block;}
	.sec1 .main_search_wrap .input_box .search_input {display: block; height: 40px; padding-left: 10px; font-size: 14px;}
	.sec1 .main_search_wrap .input_box .search_btn {width: 40px; height: 40px; background-size: 12px 12px;}
	.sec1 .main_search_wrap .search_txt {display: block; width: 100%; padding: 0;}
	.sec1 .main_search_wrap .search_txt .search_top {display: none;}
    .sec1 .main_search_wrap .search_txt .search_tag_wrap {height: auto;}
	
	.sec2 .box_menu_wrap.sty2 {margin: 10px 0 0;}
	.sec2 .box_menu_wrap.sty2 .right_box .main_tab_wrap {padding: 15px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link {padding: 15px;}
	.sec2 .box_menu_wrap .box_menu_list.box_count3 > li {width: 100%; margin: 0; border-left: none;}
	.sec2 .box_menu_wrap .box_menu_list > li.color1 .plus_link {background-image: none;}
	.sec2 .box_menu_wrap .box_menu_list > li.color2 .plus_link {background-image: none;}
	.sec2 .box_menu_wrap .box_menu_list > li.color3 .plus_link {background-image: none;}
	.sec2 .box_menu_wrap .box_menu_list > li.color5 .plus_link {background-size: 90px auto;}
	.sec2 .box_menu_wrap .box_menu_list > li.color6 .plus_link {background-size: 65px auto;}

	.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty1 {padding: 15px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty2 {padding: 15px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_tit {font-size: 16px; line-height: 24px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_txt {height: 21px; margin: 5px 0 0; font-size: 12px; line-height:18px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .plus_btn {position: absolute; top: 50%; right: 10px; width: 30px; height: 30px; margin: 0; transform: translateY(-50%);}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .plus_btn:after {top: 10px; left: 10px; width: 10px; height: 10px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap {margin: 10px 0 0;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_btn_wrap .box_btn {padding: 0 10px; font-size: 12px; line-height: 24px;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link.sty1 .box_menu_txt {height: 42px; font-size: 12px; line-height: 18px;}
	.sec2 .box_menu_wrap .box_menu_list.type2 > li .plus_link .box_menu_txt {display: none;}
	
	.sec2 .main_tab_wrap .title_area {padding: 0 40px 0 0;}
	.sec2 .main_tab_wrap .title_area .tab_box .tab_list li {margin: 0 0 0 7px; padding: 0 0 0 7px;}
	.sec2 .main_tab_wrap .title_area .tab_box .tab_list li:before {height: 14px; }
	.sec2 .main_tab_wrap .title_area .tab_box .tab_list li .btn {font-size: 16px; line-height: 24px;}

	.sec3 .container {padding: 20px 10px 20px;}
	.sec3 .sec3_cont_wrap .sec3_title {display: block; font-family: "ONEMobileTitle"; font-weight: 400; font-size: 20px; line-height: 30px; color: #0b0b0b; text-align: center;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner {display: block; margin: 8px 0 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap {display: block;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list {min-width: auto; width: 100%; margin: 0 0 10px; font-size: 0; vertical-align: top;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li {display: inline-block ;width: calc(33.3333% - 6.6666px); margin: 0 0 0 10px; vertical-align: top;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li:first-child {margin: 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color1 {background-position: right 12px bottom 25px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color2 {background-position: right 12px bottom 25px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color3 {background-position: right 12px bottom 25px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link {padding: 12px 12px 25px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_tit {font-size: 14px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_tit.pb {padding: 0 0 13px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link .list_txt .else_txt {font-size: 18px; line-height: 28px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box {width: 100%; margin: 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link {background-image: inherit;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_tit {font-size: 18px; line-height: 27px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_subtxt {height: inherit; margin: 10px 0 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_subtxt br {display: none;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .view_txt {margin: 20px 0 0;}
	

	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap {display: block; width: 100%; margin: 15px 0 0; padding: 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box {max-width: 100%;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box .inner_box {height: auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list li .popzone_link .img_box .inner_box img {height: auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .right_wrap .sec3_slide_wrap .sec3_slide_list .slick-dots {top : inherit; bottom: 10px; right: 50%; transform: translateX(50%);}
	
	.sec4 .container {padding: 20px 10px;}
	.sec4 .container .freq_ask .title {margin: 0 0 10px; font-size: 18px; line-height: 28px;}
	.sec4 .container .freq_ask .tag_select {margin: 0 0 5px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list {padding: 5px 25px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .item {width: 50%;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .item .btn .text {font-size: 12px; line-height: 16px;}
	.sec4 .container .freq_ask .tag_select .tag_list .list .slick-arrow {width: 10px; height: 18px; background-size: 10px auto;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider {padding: 0 25px 20px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .tag_box .tag {height: 60px; font-size: 12px; line-height: 20px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .text_box .title {height: 65px; font-size: 14px; line-height: 22px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on {padding: 15px;}
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide:hover .slide_wrapper .text_box .title, .sec4 .container .freq_ask .ask_slider_container .ask_slider .slide.on .slide_wrapper .text_box .title {height: 63px; margin: 0 0 58px; font-size: 14px; line-height: 21px;}
	
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper .tag_txt_cont .tag_inner_box .tag_txt {font-size: 18px; line-height: 27px;}
}

@media screen and (max-width:480px){
    .sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li {width: 33.333%;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont {padding: 0 90px 40px 0;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg1 {background-size: 62px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg2 {background-size: 62px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg3 {background-size: 62px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg4 {background-size: 62px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list  li .slide_cont.bg5 {background-size: 62px auto;}
	.sec1 .main_top_area .main_slide_wrap .main_slide_list li .slide_cont .main_tit {height: 54px; font-size: 18px; line-height: 27px;}
	.sec1 .main_top_area .icon_menu_wrap .icon_menu_list > li .icon_menu > p {font-size: 13px;}
	.sec2 .main_tab_wrap .tab_cont .notice_list > li .notice_right {display: none;}
	.sec2 .box_menu_wrap .box_menu_list.box_count3 > li {}
	.sec2 .box_menu_wrap .box_menu_list.box_count3 > li a {padding: 10px 50px 10px 10px;}
    
	.sec2 .box_menu_wrap .box_menu_list.type2 > li {width: 100%;}
	.sec2 .box_menu_wrap .box_menu_list > li .plus_link .box_menu_txt {height: auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li {width: 100%; margin: 8px 0 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li .left_list_link {padding: 15px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li:first-child {margin: 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color1 {background-position: right 10px bottom 10px; background-size: 45px auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color2 {background-position: right 10px bottom 10px; background-size: 45px auto;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_left_list > li.color3 {background-position: right 10px bottom 10px; background-size: 45px auto;}
	.sec3 .sec3_cont_wrap .sec3_title {font-size: 17px; line-height: 24px;}
	
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link {padding: 15px 10px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_tit {font-size: 16px; line-height: 24px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_tit br {display: none;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .img_subtxt {line-height: 18px;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link .view_txt {margin: 10px 0 0;}
	.sec3 .sec3_cont_wrap .sec3_cont_inner .left_wrap .sec3_img_box .sec3_img_link:hover .view_txt::after {right: 0;}
	
	
	
	.sec4 .container .freq_ask .ask_slider_container .ask_slider .slide .slide_wrapper .img_box .img_container .img_wrapper .tag_txt_cont .tag_inner_box .tag_txt {font-size: 16px; line-height: 24px;}
}